#keyvisual {margin-bottom:50px;}

h4 {margin-bottom:45px;}
h5 {margin-bottom:50px;}

div.wrap {margin-bottom:95px;}
.imgb25 {margin-bottom:25px;}
#person {float:right;}
.wrap p {width:900px;}

#gaiyou {margin-bottom:100px;}
#gaiyou table {border-top:1px solid #ccc; width:890px; float:left;}
#gaiyou table tr{border-bottom:1px solid #CCC;}
#gaiyou table th {background:#747273; color:#FFF; text-align:left; width:140px;}
#gaiyou a { color:#0044E5;}

#gaiyou th,#gaiyou td {padding:10px;} 

#map {float:right; text-align:right;}
#map a {margin-top:10px;}


#enkaku table {border-top:1px solid #ccc; border-left:1px solid #ccc; width:890px;}

#enkaku tr {border-bottom:1px solid #ccc;}
#enkaku td {padding:10px;}